* {
    padding: 0;
    margin: 0;
    box-sizing:border-box;
  }
  
  body{
    background-color: #efefef;
  }
  
  #TodoApp{
    width: 50%;
    margin: 10px auto;
  }
  
  .text-center{
    text-align: center;
  }
  
  .bg-white{
    background-color: white;
  }
  
  .radius5{
    border-radius: 5px;
  }
  
  .p5{
    padding: 5px;
  }
  
  .mv5{
    margin-top: 5px;
    margin-bottom: 5px;
  }
  #todoListWrapper{
    background-color: white;
    min-height: 200px;
  }
  
  #todoForm{
    padding: 10px;
    display: flex;
  }
  
  #todoForm input{
    width: 70%;
    font-size: 2em;
  }
  #todoForm button{
    width: 30%;
    padding: 20px;
  }